package sbu.javafx;

public class Song {

    private String Title;
    private String ArtistName;
    private String Duration;
    private boolean added;
    private String FilePath;

    public Song(String title, String artistName, String duration, String filePath) {
        this.Title = title;
        this.ArtistName = artistName;
        this.Duration = duration;
        this.added = false;
        this.FilePath = filePath;
    }

    public String getTitle() {
        return Title;
    }

    public String getArtistName() {
        return ArtistName;
    }

    public String getDuration() {
        return Duration;
    }

    public boolean isAdded() {
        return added;
    }

    public void setAdded(boolean added) {
        this.added = added;
    }

    public String getFilePath() {
        return FilePath;
    }
}
